Add disconnectionContract attribute (Boolean) in the MarketEvaluationPoint class [0..1]

A DSO may have a contract with the customer that allows the DSO to disconnect the customer for special reasons. Informing the
Energy supplier that there is such a rule in a contract with the DSO, will for instance be an indicator that this Market Evaluation Point
can be used as a (part of a) reserve resource. The Energy supplier may then also add to his own contract with the customer that the
market evaluation point can be disconnected.

The same attribute may also be used to inform the DSO that the Energy supplier now has a contract that the UsagePoint can be
disconnected (when for instance the price goes over a specific limit).

Proposed Solution

It has been suggested to add this attribute to the MarketAgreement class, but it is information more related to the
MarketEvaluationPoint itself.
NOTE: if added to MarketAgreement, an association would be needed from MarketEvaluationPoint.

Suggested definition: Indicates if there is a contract at the MarketEvaluationPoint for disconnection as a result of the demand side
management or the load management for the MarketEvaluationPoint. The element is Boolean and is used for both gas and
electricity.

Decision

New attribute flexibilityContract to the AccountingPoint class.

Release Notes
AccountingPoint attribute flexibilityContract added

History

#1 - 08/08/2022 05:45 PM - Becky Iverson
- Status changed from New to Open

- Proposed Solution updated

#2 - 08/17/2022 06:13 AM - Alvaro Marciel

Disconnection method attribute available in MarketEvaluationPoint class. Issue can be closed
#3 - 08/18/2022 10:45 AM - Becky Iverson

- Decision updated

#4 - 08/18/2022 11:07 AM - Jan Owe

Typing error in the previous note, the name of the attribute was changed to flexibilityContract, see Decision.

#5 - 09/15/2022 04:05 PM - Becky Iverson

- Status changed from Open to In Progress

#6 - 10/10/2023 05:39 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim17v34_iec61968¢cim13v12_iec62325cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated

- CIM Impacted Groups WG16 added

- CIM Impacted Groups deleted (None)

#7 - 10/13/2023 04:12 PM - Becky Iverson

- Status changed from Review to Closed
